/* 
 * Theme Name: Spires
 * Theme URI: https://www.leisureinnspires.com.au/
 * Description: Spires is a child theme of Leisure Inn.
 * Author: Travel Tripper
 * Author URI: https://www.traveltripper.com/
 * Template: _template_leisure-inn-wordpress
 * Version: 1.0.0
 * Text Domain: spires
 */


 /* Update in Parent Theme */

.aligncenter {
    text-align: center;
}

.hotel .services .no-smoking {
    background-image: url(images/icons/no-smoking-green.png);
    background-repeat: no-repeat;
    width: 26px;
    height: 29px;
}

.hotel .services .laundry-green {
    background-image: url(images/icons/laundry-green.png);
    background-repeat: no-repeat;
    width: 26px;
    height: 29px;
}

.hotel .services .iron-green {
    background: url(images/icons/iron-green.png) no-repeat left center;
    width: 26px;
    height: 29px;
}

.hotel .services .hotel-facilities ul li, 
.hotel .services .room-features ul li {
    line-height: 1.4;
    margin: 0.75em 0;
}

.hotel .services .hotel-facilities .fa, 
.hotel .services .room-features .fa {
    top: 2px;
}

.page-template-default {
    background-color: #f7f7f7;
}

.page-template-default .content {
    max-width: 1180px;
    margin: 0 auto 36px;
    background: #fff;
    padding-bottom: 2em;
}

.page-template-default .section-title {
    padding-top: 4em;
}

.page-template-default .section-subtitle {
    margin: 0 0 1.5em;
}

/* End parent theme */

.offer .offer-1 .background-image {
    background-image: url(images/offer/offer-1.jpg);
}


.room .amenities .background-image {
    /* background-image: url(images/room/lipo-one-bedroom.jpg); */
}

.newsletter {
    /* background-image: url(images/bg-newsletter.jpg); */
}

li.globe-white-border {
    background-image: url(images/icons/globe-white-border.png);
}

.content-default.center {
    font-size: 14px;
    line-height: 28px;
}

.page-header .page-info ul li {
    padding-right: 1em;
}

@media (min-width: 768px) {
	.title-area .site-title a {
		background-image: url(images/logo.png);
		height: 68px;
	}

    .sticky .title-area .property-title {
        width: 100%;
        text-align: center;
    }

    .page-template-hotel .page-title,
    .page-template-contact .page-title {
        line-height: 1.4;
        margin-bottom: 3em;
    }

    .page-template-hotel .page-header .page-info ul li,
    .page-template-contact .page-header .page-info ul li {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 992px) {
	.home .rooms .content-image-row > .background-image {
    	background-image: url(images/home/rooms.jpg);
	}
}

@media (min-width: 1400px) {
	.page-header .page-info ul {
	    padding-bottom: 40px;
	}
}

@media (min-width: 2560px) {
	.page-header .page-info ul {
	    padding-bottom: 80px;
	}
}